.hero_area {
  position: relative;
  /* overflow: hidden; */
  /* top: -90px; */
  margin: 0 -15px;
  /* margin-bottom: -90px; */
  z-index: 0;
  /* height: 100%; */
  height: 640px;
  display: flex;
  align-items: center;
}

.hero_area h3 {
  color: #fff;
  font-size: 18px;
}
/*.hero_area h3 {*/
/*    font-size: 18px;*/
/*    margin-bottom: 30px;*/
/*    color: #2e3b45 !important;*/
/*    background: #ffcd67;*/
/*    display: inline-block;*/
/*    padding: 2px 12px;*/
/*    font-weight: 300;*/
/*    border-radius: 15px;*/
/*}*/

.hero_area h3 i {
  font-size: 30px;
  margin-right: 15px;
}

.hero_area h1 {
  font-size: 48px;
  font-weight: bold;
  color: #fff;
}
.hero_area h2 {
  color: #fff !important;
}
.hero_area p {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0px;
  margin-top: 30px;
  max-width: 500px;
  color: #fff;
}

.hero_area_button {
  background-color: #28aae1;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.15);
  padding: 18px 36px;
  color: #fff !important;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 2px;
  margin-top: 40px;
  position: relative;
  display: inline-block;
  text-decoration: none !important;
  border: none;
}

.container-fluid.main_menu_container:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.8;
}

.hero__area__grad {
  content: "";
  background: -moz-linear-gradient(
    90deg,
    rgba(46, 59, 69, 0.74) 0%,
    rgba(46, 59, 69, 0.12941176470588237) 100%
  ); /* ff3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(46, 59, 69, 0.12941176470588237)),
    color-stop(100%, rgba(46, 59, 69, 0.74))
  ); /* safari4+,chrome */
  background: -webkit-linear-gradient(
    90deg,
    rgba(46, 59, 69, 0.74) 0%,
    rgba(46, 59, 69, 0.12941176470588237) 100%
  ); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(
    90deg,
    rgba(46, 59, 69, 0.74) 0%,
    rgba(46, 59, 69, 0.12941176470588237) 100%
  ); /* opera 11.10+ */
  background: -ms-linear-gradient(
    90deg,
    rgba(46, 59, 69, 0.74) 0%,
    rgba(46, 59, 69, 0.12941176470588237) 100%
  ); /* ie10+ */
  background: linear-gradient(
    90deg,
    rgba(46, 59, 69, 0.74) 0%,
    rgba(46, 59, 69, 0.12941176470588237) 100%
  ); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3b45bd', endColorstr='#2e3b4521',GradientType=0 ); /* ie6-9 */
  width: 100% !important;
  position: absolute !important;
  height: 100% !important;
  z-index: -1 !important;
  top: 0px !important;
}

.modal-dialog.modal-dialog-centered {
  width: 100%;
  max-width: max-content;
}

.modal-open .modal {
  padding-left: 17px;
}

.submission_page .hero_area,
.page-id-3 .hero_area {
  height: 400px;
}

.hero_area .breadcrumbs {
  margin-bottom: 15px;

  font-size: 13px;
  color: #fff;
}

.hero_area .breadcrumbs a {
  text-decoration: underline;
  color: #fff;
}

.hero_area .breadcrumbs-reverse .breadcrumbs,
.hero_area .breadcrumbs-reverse .breadcrumbs a {
  color: #2e3b45;
}

@media screen and (max-width: 350px) {
  .hero_area {
    min-height: 270px !important;
  }
}
@media screen and (max-width: 767px) {
  .hero_area {
    height: auto;
    max-height: 100%;
    /* top: 70px; */
    padding: 90px 0 50px;
    /* margin-bottom: 70px; */
    margin-top: 70px;
    min-height: 350px;
  }

  .hero_area h1 {
    font-size: 31px;
  }

  .hero_area p,
  .hero_area_button {
    font-size: 14px;
  }

  .hero_area:after {
    background: #2e3b459e;
  }
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
}

@media screen and (min-width: 480px) and (max-width: 575px) {
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
}

@media screen and (min-width: 768px) {
  .hero_area {
    min-height: 447px;
    height: auto;
    padding: 50px 0 58px;
  }

  .hero_area h1 {
    font-size: 45px;
  }

  .hero_area p {
    margin-top: 25px;
  }

  .hero_area_button {
    padding: 17px 43px;
    margin-top: 35px;

    font-weight: 600;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {
}

@media only screen and (min-width: 1366px) and (max-width: 1449px) {
}

@media only screen and (max-width: 1599px) and (min-width: 1450px) {
}

@media only screen and (min-width: 1600px) {
}
